<ion-content style="background-repeat: no-repeat;
background-size: 100% 100%;
background-image:url('./assets/imgs/background.png');">
    <div class="close-btn" (click)=back()>X</div>
    <ion-row style="margin: 50px 0 20px 0">
        <ion-col col-1>
        </ion-col>
        <ion-col col-10>
            <ion-input class="address" type="text" [(ngModel)]="privatekey.rippleAddress" placeholder="Enter Private Key"></ion-input>
        </ion-col>
        <ion-col col-1>
        </ion-col>

    </ion-row>
    <ion-row>
        <ion-col col-2></ion-col>
        <ion-col col-8 text-center>
            <button ion-button (click)="restoreSubmit()">Restore Wallet</button>
        </ion-col>
        <ion-col col-2></ion-col>
    </ion-row>


</ion-content>